{
	"block.iceandfire.gold_pile": "\u00A7aPile of Gold",
	"block.iceandfire.dragon_bone_wall": "\u00A7fDragon Bone Wall",
	"block.iceandfire.sapphire_ore": "\u00A7bSapphire Ore",
	"block.iceandfire.amythest_ore": "\u00A7bAmethyst Ore",
	"block.iceandfire.sapphire_block": "\u00A7bSapphire Block",
	"block.iceandfire.amythest_block": "\u00A7bAmethyst Block",
	"block.iceandfire.dragonscale_red": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_green": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_bronze": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_gray": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_blue": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_white": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_sapphire": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_silver": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_electric": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_amythest": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_copper": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragonscale_black": "\u00A7eBlock of Dragon Scales",
	"block.iceandfire.dragon_bone_block": "\u00A7eBlock of Dragon Bones",
	"block.iceandfire.dragon_bone_wall": "\u00A7eDragon Bone Wall",
	"block.iceandfire.dragonforge_fire_brick": "\u00A7cDragonforge Fire Brick",
	"block.iceandfire.dragonforge_ice_brick": "\u00A7cDragonforge Ice Brick",
	"block.iceandfire.dragonforge_lightning_brick": "\u00A7cDragonforge Lightning Brick",
	"block.iceandfire.dragonforge_fire_input": "\u00A7cDragonforge Fire Aperture",
	"block.iceandfire.dragonforge_ice_input": "\u00A7cDragonforge Ice Aperture",
	"block.iceandfire.dragonforge_lightning_input": "\u00A7cDragonforge Lightning Aperture",
	"block.iceandfire.dragonforge_fire_core_disabled": "\u00A7cDragonforge Fire Core",
	"block.iceandfire.dragonforge_ice_core_disabled": "\u00A7cDragonforge Ice Core",
	"block.iceandfire.dragonforge_lightning_core_disabled": "\u00A7cDragonforge Lightning Core",
	"block.iceandfire.dragonsteel_fire_block": "\u00A7cBlock of Fire Dragonsteel",
	"block.iceandfire.dragonsteel_ice_block": "\u00A7cBlock of Ice Dragonsteel",
	"block.iceandfire.dragonsteel_lightning_block": "\u00A7cBlock of Lightning Dragonsteel",
	"block.iceandfire.dragonforge_fire_core": "",
	"block.iceandfire.dragonforge_ice_core": "",
	"block.iceandfire.dragonforge_lightning_core": "",
	"item.iceandfire.cannoli": "\u00A7fCannoli",
	"item.iceandfire.sea_serpent_arrow": "\u00A7eTide Arrow",
	"item.iceandfire.sea_serpent_fang": "\u00A7eSea Serpent Fang",
	"item.iceandfire.weezer_blue_album": "\u00A7cWeezer",
	"item.iceandfire.sapphire_gem": "\u00A7bSapphire",
	"item.iceandfire.amythest_gem": "\u00A7bAmethyst",
	"item.iceandfire.armor_silver_metal_helmet": "\u00A7fSilver Helmet",
	"item.iceandfire.armor_silver_metal_chestplate": "\u00A7fSilver Chestplate",
	"item.iceandfire.armor_silver_metal_leggings": "\u00A7fSilver Leggings",
	"item.iceandfire.armor_silver_metal_boots": "\u00A7fSilver Boots",
	"item.iceandfire.silver_sword": "\u00A7fSilver Sword",
	"item.iceandfire.silver_shovel": "\u00A7fSilver Shovel",
	"item.iceandfire.silver_pickaxe": "\u00A7fSilver Pickaxe",
	"item.iceandfire.silver_axe": "\u00A7fSilver Axe",
	"item.iceandfire.silver_hoe": "\u00A7fSilver Hoe",
	"item.iceandfire.armor_copper_metal_helmet": "\u00A7fCopper Helmet",
	"item.iceandfire.armor_copper_metal_chestplate": "\u00A7fCopper Chestplate",
	"item.iceandfire.armor_copper_metal_leggings": "\u00A7fCopper Leggings",
	"item.iceandfire.armor_copper_metal_boots": "\u00A7fCopper Boots",
	"item.iceandfire.copper_sword": "\u00A7fCopper Sword",
	"item.iceandfire.copper_shovel": "\u00A7fCopper Shovel",
	"item.iceandfire.copper_pickaxe": "\u00A7fCopper Pickaxe",
	"item.iceandfire.copper_axe": "\u00A7fCopper Axe",
	"item.iceandfire.copper_hoe": "\u00A7fCopper Hoe",
	"item.iceandfire.dragonegg": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_red": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_green": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_bronze": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_gray": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_blue": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_white": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_sapphire": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_silver": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_electric": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_amythest": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_copper": "\u00A7cDragon Egg",
	"item.iceandfire.dragonegg_black": "\u00A7cDragon Egg",
	"item.iceandfire.dragonscales": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_red": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_green": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_bronze": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_gray": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_blue": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_white": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_sapphire": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_silver": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_electric": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_amythest": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_copper": "\u00A7eDragon Scales",
	"item.iceandfire.dragonscales_black": "\u00A7eDragon Scales",
	"item.iceandfire.dragonbone": "\u00A7eDragon Bone",
	"item.iceandfire.witherbone": "\u00A7eWitherbone",
	"item.iceandfire.fishing_spear": "\u00A7fFishing Spear",
	"item.iceandfire.wither_shard": "\u00A7eWither Shard",
	"item.iceandfire.dragonbone_sword": "\u00A7eDragon Bone Sword",
	"item.iceandfire.dragonbone_shovel": "\u00A7eDragon Bone Shovel",
	"item.iceandfire.dragonbone_pickaxe": "\u00A7eDragon Bone Pickaxe",
	"item.iceandfire.dragonbone_axe": "\u00A7eDragon Bone Axe",
	"item.iceandfire.dragonbone_hoe": "\u00A7eDragon Bone Hoe",
	"item.iceandfire.dragonbone_sword_fire": "\u00A7cFlamed Dragon Bone Sword",
	"item.iceandfire.dragonbone_sword_ice": "\u00A7cIced Dragon Bone Sword",
	"item.iceandfire.dragonbone_sword_lightning": "\u00A7cLightning Dragon Bone Sword",
	"item.iceandfire.dragonbone_arrow": "\u00A7eDragon Bone Arrow",
	"item.iceandfire.dragonbone_bow": "\u00A7eDragon Bone Bow",
	"item.iceandfire.dragon_skull_fire": "\u00A7eDragon Skull",
	"item.iceandfire.dragon_skull_ice": "\u00A7eDragon Skull",
	"item.iceandfire.dragon_skull_lightning": "\u00A7eDragon Skull",
	"item.iceandfire.dragonarmor_iron": "\u00A7aIron Dragon Armor",
	"item.iceandfire.dragonarmor_iron_head": "\u00A7aIron Dragon Armor",
	"item.iceandfire.dragonarmor_iron_neck": "\u00A7aIron Dragon Armor",
	"item.iceandfire.dragonarmor_iron_body": "\u00A7aIron Dragon Armor",
	"item.iceandfire.dragonarmor_iron_tail": "\u00A7aIron Dragon Armor",
	"item.iceandfire.dragonarmor_copper": "\u00A7fCopper Dragon Armor",
	"item.iceandfire.dragonarmor_copper_head": "\u00A7fCopper Dragon Armor",
	"item.iceandfire.dragonarmor_copper_neck": "\u00A7fCopper Dragon Armor",
	"item.iceandfire.dragonarmor_copper_body": "\u00A7fCopper Dragon Armor",
	"item.iceandfire.dragonarmor_copper_tail": "\u00A7fCopper Dragon Armor",
	"item.iceandfire.dragonarmor_gold": "\u00A7aGolden Dragon Armor",
	"item.iceandfire.dragonarmor_gold_head": "\u00A7aGolden Dragon Armor",
	"item.iceandfire.dragonarmor_gold_neck": "\u00A7aGolden Dragon Armor",
	"item.iceandfire.dragonarmor_gold_body": "\u00A7aGolden Dragon Armor",
	"item.iceandfire.dragonarmor_gold_tail": "\u00A7aGolden Dragon Armor",
	"item.iceandfire.dragonarmor_diamond": "\u00A7bDiamond Dragon Armor",
	"item.iceandfire.dragonarmor_diamond_head": "\u00A7bDiamond Dragon Armor",
	"item.iceandfire.dragonarmor_diamond_neck": "\u00A7bDiamond Dragon Armor",
	"item.iceandfire.dragonarmor_diamond_body": "\u00A7bDiamond Dragon Armor",
	"item.iceandfire.dragonarmor_diamond_tail": "\u00A7bDiamond Dragon Armor",
	"item.iceandfire.dragonarmor_silver": "\u00A7fSilver Dragon Armor",
	"item.iceandfire.dragonarmor_silver_head": "\u00A7fSilver Dragon Armor",
	"item.iceandfire.dragonarmor_silver_neck": "\u00A7fSilver Dragon Armor",
	"item.iceandfire.dragonarmor_silver_body": "\u00A7fSilver Dragon Armor",
	"item.iceandfire.dragonarmor_silver_tail": "\u00A7fSilver Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_fire": "\u00A7cFire Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_fire_head": "\u00A7cFire Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_fire_neck": "\u00A7cFire Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_fire_body": "\u00A7cFire Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_fire_tail": "\u00A7cFire Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_ice": "\u00A7cIce Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_ice_head": "\u00A7cIce Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_ice_neck": "\u00A7cIce Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_ice_body": "\u00A7cIce Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_ice_tail": "\u00A7cIce Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_lightning": "\u00A7cLightning Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_lightning_head": "\u00A7cLightning Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_lightning_neck": "\u00A7cLightning Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_lightning_body": "\u00A7cLightning Dragonsteel Dragon Armor",
	"item.iceandfire.dragonarmor_dragonsteel_lightning_tail": "\u00A7cLightning Dragonsteel Dragon Armor",
	"item.iceandfire.fire_dragon_flesh": "\u00A7eFire Dragon Flesh",
	"item.iceandfire.ice_dragon_flesh": "\u00A7eIce Dragon Flesh",
	"item.iceandfire.lightning_dragon_flesh": "\u00A7eLightning Dragon Flesh",
	"item.iceandfire.fire_dragon_heart": "\u00A7eFire Dragon Heart",
	"item.iceandfire.ice_dragon_heart": "\u00A7eIce Dragon Heart",
	"item.iceandfire.lightning_dragon_heart": "\u00A7eLightning Dragon Heart",
	"item.iceandfire.fire_dragon_blood": "\u00A7cFire Dragon Blood",
	"item.iceandfire.ice_dragon_blood": "\u00A7cIce Dragon Blood",
	"item.iceandfire.lightning_dragon_blood": "\u00A7cLightning Dragon Blood",
	"item.iceandfire.dragon_stick": "\u00A7eDragon Command Staff",
	"item.iceandfire.dragon_horn": "\u00A7eDragon Horn",
	"item.iceandfire.dragon_flute": "\u00A7eDragon Bone Flute",
	"item.iceandfire.summoning_crystal_fire": "\u00A7eFire Dragon Summoning Crystal",
	"item.iceandfire.summoning_crystal_ice": "\u00A7eIce Dragon Summoning Crystal",
	"item.iceandfire.summoning_crystal_lightning": "\u00A7eLightning Dragon Summoning Crystal",
	"item.iceandfire.hippogryph_egg": "\u00A7bHippogryph Egg",
	"item.iceandfire.iron_hippogryph_armor": "\u00A7aIron Hippogryph Armor",
	"item.iceandfire.gold_hippogryph_armor": "\u00A7aGolden Hippogryph Armor",
	"item.iceandfire.diamond_hippogryph_armor": "\u00A7bDiamond Hippogryph Armor",
	"item.iceandfire.hippogryph_talon": "\u00A7aHippogryph Talon",
	"item.iceandfire.hippogryph_sword": "\u00A7aHippogryph Talon Sword",
	"item.iceandfire.gorgon_head": "\u00A75Gorgon Head",
	"item.iceandfire.blindfold": "\u00A7fBlindfold",
	"item.iceandfire.pixie_wings": "\u00A7aPixie Wings",
	"item.iceandfire.pixie_wand": "\u00A7aPixie Wand",
	"item.iceandfire.cyclops_eye": "\u00A7bEye of Cyclops",
	"item.iceandfire.sheep_helmet": "\u00A7fSheep Disguise Helmet",
	"item.iceandfire.sheep_chestplate": "\u00A7fSheep Disguise Chestplate",
	"item.iceandfire.sheep_leggings": "\u00A7fSheep Disguise Leggings",
	"item.iceandfire.sheep_boots": "\u00A7fSheep Disguise Boots",
	"item.iceandfire.shiny_scales": "\u00A7bShiny Scales",
	"item.iceandfire.siren_tear": "\u00A7bSiren Tear",
	"item.iceandfire.siren_flute": "\u00A7bSiren Flute",
	"item.iceandfire.hippocampus_fin": "\u00A7aHippocampus Fin",
	"item.iceandfire.hippocampus_slapper": "\u00A7aHippocampus Slapper",
	"item.iceandfire.earplugs": "\u00A7fEarplugs",
	"item.iceandfire.deathworm_chitin_yellow": "\u00A7bTan Death Worm Chitin",
	"item.iceandfire.deathworm_chitin_white": "\u00A7bWhite Death Worm Chitin",
	"item.iceandfire.deathworm_chitin_red": "\u00A7bRed Death Worm Chitin",
	"item.iceandfire.deathworm_yellow_helmet": "\u00A7bTan Death Worm Chitin Helmet",
	"item.iceandfire.deathworm_yellow_chestplate": "\u00A7bTan Death Worm Chitin Chestplate",
	"item.iceandfire.deathworm_yellow_leggings": "\u00A7bTan Death Worm Chitin Leggings",
	"item.iceandfire.deathworm_yellow_boots": "\u00A7bTan Death Worm Chitin Boots",
	"item.iceandfire.deathworm_white_helmet": "\u00A7bWhite Death Worm Chitin Helmet",
	"item.iceandfire.deathworm_white_chestplate": "\u00A7bWhite Death Worm Chitin Chestplate",
	"item.iceandfire.deathworm_white_leggings": "\u00A7bWhite Death Worm Chitin Leggings",
	"item.iceandfire.deathworm_white_boots": "\u00A7bWhite Death Worm Chitin Boots",
	"item.iceandfire.deathworm_red_helmet": "\u00A7bRed Death Worm Chitin Helmet",
	"item.iceandfire.deathworm_red_chestplate": "\u00A7bRed Death Worm Chitin Chestplate",
	"item.iceandfire.deathworm_red_leggings": "\u00A7bRed Death Worm Chitin Leggings",
	"item.iceandfire.deathworm_red_boots": "\u00A7bRed Death Worm Chitin Boots",
	"item.iceandfire.deathworm_egg": "\u00A7bDeath Worm Egg",
	"item.iceandfire.deathworm_egg_giant": "\u00A7bGiant Death Worm Egg",
	"item.iceandfire.deathworm_tounge": "\u00A7bDeath Worm Tongue",
	"item.iceandfire.deathworm_gauntlet_yellow": "\u00A7bDeath Worm Gauntlet",
	"item.iceandfire.deathworm_gauntlet_white": "\u00A7bDeath Worm Gauntlet",
	"item.iceandfire.deathworm_gauntlet_red": "\u00A7bDeath Worm Gauntlet",
	"item.iceandfire.cockatrice_eye": "\u00A7bCockatrice Eye",
	"item.iceandfire.cockatrice_scepter": "\u00A7bCockatrice Scepter",
	"item.iceandfire.stymphalian_feather_bundle": "\u00A7fStymphalian Feather Bundle",
	"item.iceandfire.stymphalian_bird_dagger": "\u00A7aStymphalian Bird Dagger",
	"item.iceandfire.troll_tusk": "\u00A7aTroll Tusk",
	"item.iceandfire.amphithere_macuahuitl": "\u00A7aAmphithere Macuahuitl",
	"item.iceandfire.tide_trident": "\u00A7eTide Trident",
	"item.iceandfire.dragonsteel_fire_ingot": "\u00A7cFire Dragonsteel Ingot",
	"item.iceandfire.dragonsteel_fire_sword": "\u00A7cFire Dragonsteel Sword",
	"item.iceandfire.dragonsteel_fire_pickaxe": "\u00A7cFire Dragonsteel Pickaxe",
	"item.iceandfire.dragonsteel_fire_axe": "\u00A7cFire Dragonsteel Axe",
	"item.iceandfire.dragonsteel_fire_shovel": "\u00A7cFire Dragonsteel Shovel",
	"item.iceandfire.dragonsteel_fire_hoe": "\u00A7cFire Dragonsteel Hoe",
	"item.iceandfire.dragonsteel_fire_helmet": "\u00A7cFire Dragonsteel Helmet",
	"item.iceandfire.dragonsteel_fire_chestplate": "\u00A7cFire Dragonsteel Chestplate",
	"item.iceandfire.dragonsteel_fire_leggings": "\u00A7cFire Dragonsteel Leggings",
	"item.iceandfire.dragonsteel_fire_boots": "\u00A7cFire Dragonsteel Boots",
	"item.iceandfire.dragonsteel_ice_ingot": "\u00A7cIce Dragonsteel Ingot",
	"item.iceandfire.dragonsteel_ice_sword": "\u00A7cIce Dragonsteel Sword",
	"item.iceandfire.dragonsteel_ice_pickaxe": "\u00A7cIce Dragonsteel Pickaxe",
	"item.iceandfire.dragonsteel_ice_axe": "\u00A7cIce Dragonsteel Axe",
	"item.iceandfire.dragonsteel_ice_shovel": "\u00A7cIce Dragonsteel Shovel",
	"item.iceandfire.dragonsteel_ice_hoe": "\u00A7cIce Dragonsteel Hoe",
	"item.iceandfire.dragonsteel_ice_helmet": "\u00A7cIce Dragonsteel Helmet",
	"item.iceandfire.dragonsteel_ice_chestplate": "\u00A7cIce Dragonsteel Chestplate",
	"item.iceandfire.dragonsteel_ice_leggings": "\u00A7cIce Dragonsteel Leggings",
	"item.iceandfire.dragonsteel_ice_boots": "\u00A7cIce Dragonsteel Boots",
	"item.iceandfire.dragonsteel_lightning_ingot": "\u00A7cLightning Dragonsteel Ingot",
	"item.iceandfire.dragonsteel_lightning_sword": "\u00A7cLightning Dragonsteel Sword",
	"item.iceandfire.dragonsteel_lightning_pickaxe": "\u00A7cLightning Dragonsteel Pickaxe",
	"item.iceandfire.dragonsteel_lightning_axe": "\u00A7cLightning Dragonsteel Axe",
	"item.iceandfire.dragonsteel_lightning_shovel": "\u00A7cLightning Dragonsteel Shovel",
	"item.iceandfire.dragonsteel_lightning_hoe": "\u00A7cLightning Dragonsteel Hoe",
	"item.iceandfire.dragonsteel_lightning_helmet": "\u00A7cLightning Dragonsteel Helmet",
	"item.iceandfire.dragonsteel_lightning_chestplate": "\u00A7cLightning Dragonsteel Chestplate",
	"item.iceandfire.dragonsteel_lightning_leggings": "\u00A7cLightning Dragonsteel Leggings",
	"item.iceandfire.dragonsteel_lightning_boots": "\u00A7cLightning Dragonsteel Boots",
	"item.iceandfire.dread_sword": "\u00A7aDread Thrall's Sword",
	"item.iceandfire.dread_knight_sword": "\u00A7cDread Knight's Sword",
	"item.iceandfire.lich_staff": "\u00A7cDread Lich Staff",
	"item.iceandfire.dread_queen_sword": "\u00A7cBlade of the Dreaded Queen",
	"item.iceandfire.dread_queen_staff": "\u00A7cStaff of the Dreaded Queen",
	"item.iceandfire.dread_shard": "\u00A7bDread Shard",
	"item.iceandfire.hydra_heart": "\u00A7eHydra Heart",
	"item.iceandfire.hydra_fang": "\u00A75Hydra Fang",
	"item.iceandfire.hydra_arrow": "\u00A75Hydra Arrow",
	"item.iceandfire.ghost_ingot": "\u00A7ePhantasmal Ingot",
	"item.iceandfire.ghost_sword": "\u00A7ePhantasmal Blade",
	"item.iceandfire.dragon_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.dragon_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.dragon_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.dragon_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_red_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_red_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_red_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_red_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_green_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_green_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_green_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_green_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_bronze_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_bronze_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_bronze_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_bronze_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_gray_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_gray_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_gray_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_gray_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_blue_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_blue_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_blue_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_blue_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_white_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_white_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_white_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_white_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_sapphire_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_sapphire_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_sapphire_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_sapphire_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_silver_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_silver_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_silver_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_silver_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_electric_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_electric_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_electric_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_electric_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_amythest_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_amythest_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_amythest_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_amythest_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_copper_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_copper_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_copper_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_copper_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.armor_black_helmet": "\u00A7eDragon Scale Helmet",
	"item.iceandfire.armor_black_chestplate": "\u00A7eDragon Scale Chestplate",
	"item.iceandfire.armor_black_leggings": "\u00A7eDragon Scale Leggings",
	"item.iceandfire.armor_black_boots": "\u00A7eDragon Scale Boots",
	"item.iceandfire.sea_serpent_helmet": "\u00A7eTide Guardian Helmet",
	"item.iceandfire.sea_serpent_chestplate": "\u00A7eTide Guardian Chestplate",
	"item.iceandfire.sea_serpent_leggings": "\u00A7eTide Guardian Leggings",
	"item.iceandfire.sea_serpent_boots": "\u00A7eTide Guardian Boots",
	"item.iceandfire.tide_blue_helmet": "\u00A7eTide Guardian Helmet",
	"item.iceandfire.tide_blue_chestplate": "\u00A7eTide Guardian Chestplate",
	"item.iceandfire.tide_blue_leggings": "\u00A7eTide Guardian Leggings",
	"item.iceandfire.tide_blue_boots": "\u00A7eTide Guardian Boots",
	"item.iceandfire.tide_deepblue_helmet": "\u00A7eTide Guardian Helmet",
	"item.iceandfire.tide_deepblue_chestplate": "\u00A7eTide Guardian Chestplate",
	"item.iceandfire.tide_deepblue_leggings": "\u00A7eTide Guardian Leggings",
	"item.iceandfire.tide_deepblue_boots": "\u00A7eTide Guardian Boots",
	"item.iceandfire.tide_bronze_helmet": "\u00A7eTide Guardian Helmet",
	"item.iceandfire.tide_bronze_chestplate": "\u00A7eTide Guardian Chestplate",
	"item.iceandfire.tide_bronze_leggings": "\u00A7eTide Guardian Leggings",
	"item.iceandfire.tide_bronze_boots": "\u00A7eTide Guardian Boots",
	"item.iceandfire.tide_green_helmet": "\u00A7eTide Guardian Helmet",
	"item.iceandfire.tide_green_chestplate": "\u00A7eTide Guardian Chestplate",
	"item.iceandfire.tide_green_leggings": "\u00A7eTide Guardian Leggings",
	"item.iceandfire.tide_green_boots": "\u00A7eTide Guardian Boots",
	"item.iceandfire.tide_purple_helmet": "\u00A7eTide Guardian Helmet",
	"item.iceandfire.tide_purple_chestplate": "\u00A7eTide Guardian Chestplate",
	"item.iceandfire.tide_purple_leggings": "\u00A7eTide Guardian Leggings",
	"item.iceandfire.tide_purple_boots": "\u00A7eTide Guardian Boots",
	"item.iceandfire.tide_red_helmet": "\u00A7eTide Guardian Helmet",
	"item.iceandfire.tide_red_chestplate": "\u00A7eTide Guardian Chestplate",
	"item.iceandfire.tide_red_leggings": "\u00A7eTide Guardian Leggings",
	"item.iceandfire.tide_red_boots": "\u00A7eTide Guardian Boots",
	"item.iceandfire.tide_teal_helmet": "\u00A7eTide Guardian Helmet",
	"item.iceandfire.tide_teal_chestplate": "\u00A7eTide Guardian Chestplate",
	"item.iceandfire.tide_teal_leggings": "\u00A7eTide Guardian Leggings",
	"item.iceandfire.tide_teal_boots": "\u00A7eTide Guardian Boots",
	"item.iceandfire.sea_serpent_scales_blue": "\u00A7eSea Serpent Scales",
	"item.iceandfire.sea_serpent_scales_deepblue": "\u00A7eSea Serpent Scales",
	"item.iceandfire.sea_serpent_scales_bronze": "\u00A7eSea Serpent Scales",
	"item.iceandfire.sea_serpent_scales_green": "\u00A7eSea Serpent Scales",
	"item.iceandfire.sea_serpent_scales_purple": "\u00A7eSea Serpent Scales",
	"item.iceandfire.sea_serpent_scales_red": "\u00A7eSea Serpent Scales",
	"item.iceandfire.sea_serpent_scales_teal": "\u00A7eSea Serpent Scales",
	"block.iceandfire.sea_serpent_scale_block": "\u00A7eBlock of Serpent Scales",
	"block.iceandfire.sea_serpent_scale_block_blue": "\u00A7eBlock of Serpent Scales",
	"block.iceandfire.sea_serpent_scale_block_deepblue": "\u00A7eBlock of Serpent Scales",
	"block.iceandfire.sea_serpent_scale_block_bronze": "\u00A7eBlock of Serpent Scales",
	"block.iceandfire.sea_serpent_scale_block_green": "\u00A7eBlock of Serpent Scales",
	"block.iceandfire.sea_serpent_scale_block_purple": "\u00A7eBlock of Serpent Scales",
	"block.iceandfire.sea_serpent_scale_block_red": "\u00A7eBlock of Serpent Scales",
	"block.iceandfire.sea_serpent_scale_block_teal": "\u00A7eBlock of Serpent Scales",
	"item.iceandfire.troll_weapon_axe": "\u00A7eTroll's Axe",
	"item.iceandfire.troll_weapon_column": "\u00A7eTroll's Stone Column",
	"item.iceandfire.troll_weapon_column_frost": "\u00A7eTroll's Frosted Column",
	"item.iceandfire.troll_weapon_column_forest": "\u00A7eTroll's Mossy Column",
	"item.iceandfire.troll_weapon_hammer": "\u00A7eTroll's Hammer",
	"item.iceandfire.troll_weapon_trunk": "\u00A7eTroll's Tree Trunk",
	"item.iceandfire.troll_weapon_trunk_frost": "\u00A7eTroll's Frosted Tree Trunk",
	"item.iceandfire.troll_leather_forest": "\u00A7aForest Troll Leather",
	"item.iceandfire.troll_leather_frost": "\u00A7aFrost Troll Leather",
	"item.iceandfire.troll_leather_mountain": "\u00A7aMountain Troll Leather",
	"item.iceandfire.forest_troll_leather_helmet": "\u00A7aForest Troll Leather Helmet",
	"item.iceandfire.forest_troll_leather_chestplate": "\u00A7aForest Troll Leather Chestplate",
	"item.iceandfire.forest_troll_leather_leggings": "\u00A7aForest Troll Leather Leggings",
	"item.iceandfire.forest_troll_leather_boots": "\u00A7aForest Troll Leather Boots",
	"item.iceandfire.frost_troll_leather_helmet": "\u00A7aFrost Troll Leather Helmet",
	"item.iceandfire.frost_troll_leather_chestplate": "\u00A7aFrost Troll Leather Chestplate",
	"item.iceandfire.frost_troll_leather_leggings": "\u00A7aFrost Troll Leather Leggings",
	"item.iceandfire.frost_troll_leather_boots": "\u00A7aFrost Troll Leather Boots",
	"item.iceandfire.mountain_troll_leather_helmet": "\u00A7aMountain Troll Leather Helmet",
	"item.iceandfire.mountain_troll_leather_chestplate": "\u00A7aMountain Troll Leather Chestplate",
	"item.iceandfire.mountain_troll_leather_leggings": "\u00A7aMountain Troll Leather Leggings",
	"item.iceandfire.mountain_troll_leather_boots": "\u00A7aMountain Troll Leather Boots",
	"item.iceandfire.hippogryph_skull": "\u00A7bHippogryph Skull",
	"item.iceandfire.cyclops_skull": "\u00A7bCyclops Skull",
	"item.iceandfire.cockatrice_skull": "\u00A7bCockatrice Skull",
	"item.iceandfire.stymphalian_skull": "\u00A7bStymphalian Skull",
	"item.iceandfire.troll_skull": "\u00A7bTroll Skull",
	"item.iceandfire.amphithere_skull": "\u00A7bAmphithere Skull",
	"item.iceandfire.seaserpent_skull": "\u00A7bSea Serpent Skull",
	"item.iceandfire.hydra_skull": "\u00A7bHydra Skull"
}